@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@300;400;500;600;700&family=Zen+Kaku+Gothic+New:wght@400;500;700&display=swap');

*, *::before, *::after {
  box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
}

html, body {
  height: 100%;
}

body {
  line-height: 2em;
  -webkit-font-smoothing: antialiased;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: clamp(14px, 1.5vw, 16px);
  font-weight: 500;
  color: #231815;
}

img, picture, video, canvas, svg {
  display: block;
  max-width: 100%;
}

input, button, textarea, select {
  font: inherit;
}

p, h1, h2, h3, h4, h5, h6 {
  overflow-wrap: break-word;
}

ul, ol {
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

:root {
  --main-color: #0F846E;
  --sub-color: #F4F3E8;
  --en-font: "Barlow Condensed", sans-serif;
  --main-gradient: linear-gradient(98deg, #4BBE8D 0%, #299186 50.07%, #076480 100%);
}

.note-ttl {
  display: table-cell;
  white-space: nowrap;
  padding-right: 5px;
}

.note-txt {
  display: table-cell;
}